Bug 253751 - The dropdown for 'Severity' does not match the documented values.
The dropdown for 'Severity' does not match the documented values.
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2007-08-21 14:03 EDT by Mark Harig
Modified: 2013-06-23 22:49 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-26 16:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Harig 2007-08-21 14:03:56 EDT
Description of problem:
When the 'Severity' drop-down button is pressed for Red Hat's Bugzilla in a new
Bugzilla report, the values in the list do not those listed when the hypertext
link for Severity is selected.  Instead, the values are identical to the values
for the Priority field.

Version-Release number of selected component (if applicable):
Bugzilla Version 2.18-rh (as listed at the bottom of the 'New' web page)

How reproducible:
Every time a new Bugzilla report is created.

Steps to Reproduce:
1. Visit the web page listed in the URL field, above.
2. Click on the drop-down menu button next to the 'Severity' field label.
Actual results:
The drop-down menu lists the same values as those for the 'Priority' field,
namely, 'urgent', 'high', 'medium', and 'low'.

Expected results:
The drop-down list should match the values listed at

- Security
- High
- Normal
- Low
- Enhancement
- Translation
- Regression

Additional info:
The 'Priority' field's drop-down lists a value 'urgent' that is not described in
the corresponding documentation at
Comment 1 David Lawrence 2007-09-04 12:03:51 EDT
Thank you for bringing to our attention. Code has been commited and fix should
be visible in next update.
Comment 2 David Lawrence 2007-09-26 16:10:24 EDT
Should be fixed now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.